@import url('drupal_defaults.css');
@import url('basic.css');
/*@import url('common.css');*/


/**** Värit ******/

.color_a { /**** vasen palsta ******/
background:#e0f4ff;
 }
.color_b, div.breadcrumb { /**** breadcrumbs ******/
background:#dae8f3;
 }
.color_c, div.node_title {  /**** etusivu -> verkkoloki ******/
background:#eaf1fb;
 }
.color_d, .tiedote_title {  /**** etusivu -> tiedotteet ******/
background:#f6f6ee;
 }


#message {border-color: #fff;
margin: 0px 0px 0px 0px;
}

/** pasin fontti-maarittely: **/
.tyyli2 {

	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	line-height: 22px;
	margin-right: 13px;
	margin-left: 13px;
}

 /*********************************************/
/**** simon tekemän staattisen sivun tyylit: -> ******/
.body {
padding:8px;
margin:0px;
background:url(bgr.gif) #005281 repeat-x;

	font-family: Georgia, "Times New Roman", Times, serif;
	font-size: 12px;
	line-height: 22px;
}

div.grey-frame {
border-color:#E2E6E8;
background:#FFFFFF;
border-width:10px;
border-style:solid;
/*width:384px;*/
width:940px;
width:920px;

}
div.logo-frame {
border-color:#FFFFFF;
background:#005281;
border-width:10px;
border-style:solid;
/*width:364px;*/
}
div.navi-frame {
border-color:#FFFFFF;
background:#FFFFFF;
border-width:0px 10px 10px 10px;
border-collapse:collapse;
border-style:solid;
width:920px;
width:900px;
/*width:364px;*/
}
div.content-frame {
border-color:#FFFFFF;
background:#FFFFFF;
border-width:0px 10px 10px 10px;
border-collapse:collapse;
border-style:solid;
width:364px;
}
table.navi a:visited,
table.navi a:link  {
display:block;
background:url(link.gif) no-repeat left center;
padding:4px 12px 4px 12px;
color: #024771;
text-decoration: none;
}
table.navi a:active,
table.navi a:hover {
display:block;
background:url(link-hover.gif) no-repeat left center;
padding:4px 12px 4px 12px;
color: #D37C00;
text-decoration: none;
}




ul.level_2 {
margin-left:1.5em;
}




/******************************************/



/* .leaf, .expanded, .collapsed */
#block-user-1 a, #mainmenu a, #block-block-2 a
{
  font-weight:bold;
 color:#045485;

  }


#mainmenu ul
{
  margin-bottom:1em;
  }

ul.se_menu { padding-left: 28px;}

.hidden { display:none; }

div.terms, div.date, div.node_info, div.kolmio {
display:inline; }


.bib-date, .tiedote_date, .node_info,  .date { font-family: Verdana; font-size:11px;}


div.node_header {
                  border-top: solid #9ea7d2 1px;
                  border-bottom: solid #9ea7d2 1px;
                  margin-top:20px;
                  margin-bottom:15px;
                  text-align:center;
                  }
div.tiedote_box {
                  border-top: solid #9ea7d2 1px;
                  border-bottom: solid #9ea7d2 1px;
                  margin-top:20px;
                  text-align:center;
                  }

div.node{ margin-bottom:6px; }
div.node_title, #node_title a
{
/*   background-color:#eaf1fb; */
  color:#004677;
  font-weight:bold;
/*   font-size:1.1em; */
  }




div.kolmio { margin-right:8px; }


div.image_assist {
margin-left:3px;
margin-right:3px;
}
div.float_left
{
float:left;}
div.float_right
{
float:right;}

div.main_page_intro
{
margin-bottom:20px;
  }



div.description  { margin-right:20px; }

/* Sekalaista */
td.main-content {
  vertical-align: top;
  padding-left: 10px;
  padding-right: 10px;

}
/* #content-left{  */
/*   width:280px;  } */

/* #sidebar-right{  */
/*   width:195px;  } */




div.footer{ width:900px; margin-top:20px;}
div.footer_message
{ background-color:#054368; color:white; text-align:left; height:25px;
display:block;
line-height:25px;
padding-left:9px;
  font-family: Verdana;
  font-size: 11px;
}

img { border: 0px; margin:0px; }

div
{ border: 0px;
  margin: 0px;
  padding:0px;
  display:block;
 }


h1,h2,h3,h4, #header, #navi-frame {   text-align:left; }


/* td.sidebar , div.content, div.breadcrumb  */
/* { background:#DFF3FF; } */
td.sidebar /* , #sidebar-left div */
{ background:#DFF3FF; }




 div.breadcrumb
{

   margin-top:7px;
  padding:0px;
  height:28px; line-height:28px;

  color: #d37c00;
  font-weight:bold;
  font-size:11px;
}


 div.breadcrumb table
{
  width:887px;
  padding:0;
  height:28px;
  color: #d37c00;
  font-weight:bold;
}

div.breadcrumb_dash { margin-bottom:8px; }


/* div.content { background-color:#DFF3FF; } */

#sidebar-left a { color:#0b5e8c; }
body {font-family: Georgia}

div.bc_dash { width:900px;  height:1px; background:url(dash.gif); background-repeat: repeat-x; line-height:0px; font-size:0px;


}


div.header {
margin-top:11px;
margin-bottom:20px;
}

#header {line-height:10px;}



table.content { width:900px; }

 /***** Left and right sidebar ***/
/**/                          /**/
/***** Sivupalkit *****/

div.subblock { margin-top:10px;
line-height: 19px;
}
div.sidebar_element { margin-bottom:20px; }

.block .content .subblock { color:#004677; }


.sidebar .block h2 {
   padding: 3px 0 0 0;
   margin:0px;
}

#sidebar-right .block h2 {
   padding: 3px 0 0 0;
   margin-bottom:20px;
}

/* .block .content a  */
div.sidebar_item
{
text-indent: -10px;
padding-left:10px;
 }

.block div.hr_a , .block div.hr_b
{
margin-bottom:10px;
margin-top:10px;
}

div.hr_a, div.hr_b, div.hr_gray { width:100%; height:1px; line-height:0px;
border:0;margin:0;padding:0;display:block;font-size:0px;
}
div.hr_a { background:#75cacf;}
div.hr_b { background:#75cacf;}
/* div.hr_b { background:#3b6b92;} */
div.hr_gray { background:#b6b6b6;}

div.menu_hr_a
{
  width:80%;
  height:2px;
  }


/*** Banneri ***/
/* #block-filo_banner-0 div{ */
/* /\* background:#b5d8ec; *\/ */
/* margin:0px 0px 0px 0px; */
/*   border:0px; */

/*  } */

/* #block-filo_banner-0{ */
/* margin:20px 0px 0px 0px; */


/*  } */


div.block-filo_banner {

margin:30px 0px 0px 10px;
padding:0px 0px 0px 0px;

width:175px;

width:165px;
width:175px;
/* width:170px; */
/* overflow:hidden; */
background:rgb(147,184,206) url(netn_flow.gif) repeat-x;
background:rgb(214,235,246) url(netn_flow.gif) repeat-x;
background-position:0px 50px;
padding: 0px;
/* position:relative;left:4px; */

display:block;
border: 1px solid rgb(118,173,203);

cursor:pointer;
cursor:hand;

 }

img.netn_logo
{
  margin:0px;
  float:left;
  margin-bottom: 10px;
  border:0px;
  padding:0px;
/*   position:relative; left:-5px; top:-3px; */

  }
/* div.netn_book_title { margin-top:19px; padding-bottom:21px; background:#b5d8ec;} */

.book_author{    color:#D37C00; text-transform:uppercase;}

div.netn_book_title, div.netn_book_img
{

  padding-left:9px;
/*   text-align:center; */
  color: #0b5e8c;
  font-weight:bold;

  }

img.netn_book_img  {
	 width:100px;
	 border-style:solid;
	 border-color:rbg(87,134,162);
	 border-color:rbg(94,139,166);
 	 border-width:1px;
	 margin-bottom:10px;
}

td.sidebar
{
  width:130px;
   width:195px;
  }
div.sidebar
{
   width:195px;
overflow: hidden;
  }


div.sidebar_header
{
  width:195px;
  width:100%;
  height:24px;
  background:url(sidebar_header.gif);
  background-repeat:repeat-x;
  }


div.link_up { padding-top:17px; }
.link_up img, .link_right img { margin-right:7px; margin-bottom:1px;}
.breadcrumb img { margin-left:7px; margin-right:7px;}

div.link_right {margin-bottom:20px;}

div.link_right2, div.link_right2:hover {margin-bottom:20px;
background:url(arrowb_right.gif);
background-repeat:no-repeat;
padding-left:15px;
background-position:0px 5px;
}




div.month { margin-left:10px;
line-height:20px;
}


/**** Ensyklopedia ***/
div.index_letter{ padding-left:14px; height:30px;  background:#DFF3FF; color: #dc7d00; font-weight:bold;

line-height:30px;
 margin-bottom:15px;
 margin-top:20px;
  width:100%;}

table.index_letter {
height:30px;  background:#DFF3FF; color: #dc7d00; font-weight:bold;
  width:100%;
margin-top:20px;
margin-bottom:15px;
}

div.letter_section { margin-bottom:20px; }
div.letter_index { margin-bottom:20px; letter-spacing: 6px; font-weight:bold;}

div.letter_index .passive { color:#999999; }

#ensyklopedia_sisalto p { margin-top:10px; }

div.toc_level_0 { margin-left:0px; }
div.toc_level_1 { margin-left:36px; }
div.toc_level_2 { margin-left:46px; }


/**** Kommentit ***/
.comment .title, .comment .title a.active {
  color: #444;
  color:#D37C00;
  text-transform:uppercase;
  font-family:Georgia;
  font-size:11px;
  margin-top:14px;
}

div.comment_date {
  margin-bottom: 8px;
  color: #024771;
}

.comment .content, .comment .content p {
  padding: 0;
  margin: 0;
  line-height: 1.6em;
  text-indent: 0;
  color: #000;
}

.comment .author, .comment .links { color: #000; }

.comment {
/*   padding: 1em; */
/*   margin: 1.5em 0; */
margin-top: 20px;
}
.comment-folded {
  padding: 0.5em;
  margin: 1.5em 0;
}



.comment .title {
  font-weight: bold;
/*   font-size: 1.1em; */
  padding: 0;
  margin-bottom: 8px;
}



.comment .author {
  font-size: 0.9em;
  padding: 0.1em 0 0.3em 0.75em;
}
.comment .links {
  padding: 0.75em 0 0 0;
  margin: 0;
}


td.sidebar, .sidebar_header2
{
  width:195px;
  }

td.middle_column
{
  width:510px;

  }

div.middle_column
{
  width:490px;
  overflow:hidden;
  text-overflow:ellipsis;

 }





/* #ensyklopedia_sisalto h2 { color:black;font-weight:bold; font-size:12px;} */
/* #ensyklopedia_sisalto h3 { color:black;font-weight:bold; font-size:12px;} */
/* #ensyklopedia_sisalto h4 { color:black;font-weight:bold; font-size:12px;} */

/* #ensyklopedia_sisalto p { color:black; margin:0;} */



.foobar { color:red;background:yellow; }
/* h2 { font-size:12px; color:red; font-weight:bold; margin-top:12px;} */
.content { color:black; }





/***** Yleistä *****/
/* div.letter_index {    color:#D37C00; background:black;} */


#print_button, #print_button:active, #print_button:focus {
background: url(print.gif) no-repeat  center;
border: 0px;
width:20px;
cursor:pointer;
cursor:hand;
}

#print_button:focus, #print_button:active, #print_button:hover {
background: url(print_over.gif) no-repeat  center;
}

/** Buttonien, nappien teemaus**/
button.form-submit { border: solid 1px #111; }
input.submit, .form-submit {
border: 0px;
background: transparent url(arrowb_right.gif) no-repeat left center;
font-weight:bold;
padding-left:13px;
color: #024771;
font-family: Georgia, "Times New Roman", Times, serif;
font-size: 12px;
cursor:pointer;
cursor:hand;
}

.form-submit:active, .form-submit:focus {
border: 0px;
}

div.x_dash { width:100%; height:1px; background:url(dash.gif); background-repeat: repeat-x; }

div.page_section { margin-bottom:20px; margin-top:20px; }

td.y_dash
{
  height:100%; background-image:url(dash_y.gif); width:1px; background-repeat: repeat-y; width:1px; margin:5px;
  background-position:50% 0%;
  margin-top:17px;
  padding-top:17px;
  padding-left:14px;
  padding-right:14px;
  }

/*** Etusivu ***/
div.weblog_items, div.tiedotteet {
width:230px;
overflow: hidden;
text-overflow:ellipsis;
line-height: 20px;
 }



.main_page_table, td.main_page_table, div.tiedotteet, div.weblog_items{
margin:0px; padding:0px;
border-collapse:collapse;
border-spacing:0 0;
overflow: hidden;
text-overflow:ellipsis;
 }
td.main_page_table { width:225px; width:50%; }

img.image { margin-left:10px; margin-right:10px; margin-bottom:10px;}

div.tiedote_box { margin-top:20px; text-align:center;}

/* div.block-filo_calendar { background-color:#eeeeee; text-align:right; } */
.sidebar { text-align:left; }

/*** Linkkikokoelma ***/
h3.link
{ margin:10px 0px 0px 0px;padding:0px}
.lk_link_description p { margin:0px 0px 0px 0px;padding:0px}
h2.link_category { margin-top:35px; font-size:14px;}
h3.link_category { margin-top:25px; color: #dc7d00; font-size:12px;}
div.lk_link_address, div.lk_link_description {margin-left:10px;}




span.language_tag, div.ek_link_address, div.lk_link_address { font-size:10px;line-height:10px; }
div.ek_link_address { margin-bottom:7px;}
div.term__10-content_ek_linkki { font-weight:bold; margin-top:15px;}
div.ek_link_title, div.ek_link_address { margin-left:10px; }


/*** Ordbok ***/
div.ordbok_definition {

margin-left:15px;
 }

div.hide {
display:none;
 }

/*** Extlink ***/

a.ext {
  background: url(extlink.gif) right center no-repeat;
  padding-right: 12px;
}

/*** Tallennearkisto ***/

/* TODO: activate this row  */
div.av_archive_box div {text-align:left; padding: 0px 10px 0px 10px}
div.av_archive_title div {text-align:left; margin: 0px 10px 0px 10px}

div.ta_info_block {margin: 0px 0px 10px 0px}

div.ta_teksti_sisalto, div.ta_hankkeet{
	 margin-top:20px;
}

div.ta_attachments, div.flash-audio-player {
	 margin-top:20px;
}

/* #filo_ta_language_filter label { */
/* background:#f6f6ee; */
/* } */

#filo_ta_language_filter div{
display:inline;
}

#filo_ta_language_filter {
margin-bottom:15px;
}


div.ta_taxonomy_listing {
	 display:inline;
	 width:230px;
	 margin:0px;
	 padding:0px;
/* 	 background:#0f0; */
	 overflow: hidden;
	 margin-right:15px;
 	 float:left;
}

/*** Henkilogalleria ***/
div.person_image {
float:left;
margin: 10px 20px 0px 0px;

width:180px;
}

.person_image img{
	 width: 180px;
}

.person_image p{
margin: 10px 0px 0px 0px;
}

div.person_description {margin-top:5px;}

/*** Lomakkeet ***/

input.form-file {
width:70pt;
}

/* Tapahtuman syotekentat etc.: */
#edit-flexinode_2_day, #edit-flexinode_2_year,
#edit-flexinode_5_day, #edit-flexinode_5_year,
#edit-flexinode_16_day, #edit-flexinode_16_year,
#edit-flexinode_17_day, #edit-flexinode_17_year
{ width:70pt; display:inline; ;}



#main_content a.active {
  color:#D37C00;
}

/*** Bibliografia ***/

div.bibl_node { margin-bottom: 10px; }

div.bib-tekija { font-family: Georgia, "Times New Roman", Times, serif;}
div.bib-tekija {display:inline; margin-right:10px;text-align:left;}
div.bib-date { margin:0px;padding:0px;/* width:70px; */ float:right; text-align:right;}
div.bib_box{text-align:left;}
div.bibl-node-tekija {margin-top:13px;margin-bottom:13px;}